<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="100">
    <author>DH Modding</author>	
    <version>1.0.0.0</version>	

    <title>
        <en>Hagenstedt Sheds</en>
		<de>Hagenstedt Schuppen</de>
		<fr>Hangars De Hagenstedt</fr>
        <br>Galpões De Hagenstedt</br>
		<es>Cobertizos De Hagenstedt</es>
		<pl>Wiaty W Hagenstedt</pl>
    </title>
	
    <description>
        <en><![CDATA[Shed pack from the iconic Hagenstedt map, with improved models that preserve the original style.

Big Shed
- Category: Sheds
- Price: $ 70000
- Daily upkeep: $ 20 / day
- Size: 29.5 m x 38.5 m

Farm Garage
- Category: Sheds
- Price: $ 60000
- Daily upkeep: $ 20 / day
- Size: 38.4 m x 13.0 m 

Stable Garage
- Category: Sheds
- Price: $ 65000
- Daily upkeep: $ 20 / day
- Size: 25.7 m x 23.4 m

wood Shed
- Category: Sheds
- Price: $ 50000
- Daily upkeep: $ 20 / day
- Size: 38.0 x 16.3 m]]></en>

		<de><![CDATA[Schuppenpaket aus der ikonischen Hagenstedt-Karte, mit verbesserten Modellen, die den Originalstil bewahren.

Großer Schuppen
- Kategorie: Schuppen
- Preis: 70000 €
- Täglicher Unterhalt: 20 € / Tag
- Größe: 29,5 m x 38,5 m

Hofgarage
- Kategorie: Schuppen
- Preis: 60000 €
- Täglicher Unterhalt: 20 € / Tag
- Größe: 38,4 m x 13,0 m

Stallgarage
- Kategorie: Schuppen
- Preis: 65000 €
- Täglicher Unterhalt: 20 € / Tag
- Größe: 25,7 m x 23,4 m

Holzschuppen
- Kategorie: Schuppen
- Preis: 50000 €
- Täglicher Unterhalt: 20 € / Tag
- Größe: 38,0 m x 16,3 m]]></de>

		<fr><![CDATA[Pack de hangars de la carte emblématique de Hagenstedt, avec des modèles améliorés qui conservent le style original.

Grand hangar
- Catégorie: Hangars
- Prix: 70000 €
- Entretien quotidien: 20 € / jour
- Dimensions: 29,5 m x 38,5 m

Garage de ferme
- Catégorie: Hangars
- Prix: 60000 €
- Entretien quotidien: 20 € / jour
- Dimensions: 38,4 m x 13,0 m

Garage d’écurie
- Catégorie: Hangars
- Prix: 65000 €
- Entretien quotidien: 20 € / jour
- Dimensions: 25,7 m x 23,4 m

Hangar à bois
- Catégorie: Hangars
- Prix: 50000 €
- Entretien quotidien: 20 € / jour
- Dimensions: 38,0 m x 16,3 m]]></fr>

        <br><![CDATA[Pacote de galpões do icônico mapa Hagenstedt, com modelos aprimorados que preservam o estilo original.

Galpão Grande
- Categoria: Galpões
- Preço: 70000 €
- Manutenção diária: 20 € / dia
- Tamanho: 29,5 m x 38,5 m

Garagem da Fazenda
- Categoria: Galpões
- Preço: 60000 €
- Manutenção diária: 20 € / dia
- Tamanho: 38,4 m x 13,0 m

Garagem do Estábulo
- Categoria: Galpões
- Preço: 65000 €
- Manutenção diária: 20 € / dia
- Tamanho: 25,7 m x 23,4 m

Galpão de Madeira
- Categoria: Galpões
- Preço: 50000 €
- Manutenção diária: 20 € / dia
- Tamanho: 38,0 m x 16,3 m]]></br>

		<es><![CDATA[Paquete de cobertizos del icónico mapa Hagenstedt, con modelos mejorados que conservan el estilo original.

Gran Cobertizo
- Categoría: Cobertizos
- Precio: 70000 €
- Mantenimiento diario: 20 € / día
- Tamaño: 29,5 m x 38,5 m

Garaje de la Granja
- Categoría: Cobertizos
- Precio: 60000 €
- Mantenimiento diario: 20 € / día
- Tamaño: 38,4 m x 13,0 m

Garaje del Establo
- Categoría: Cobertizos
- Precio: 65000 €
- Mantenimiento diario: 20 € / día
- Tamaño: 25,7 m x 23,4 m

Cobertizo de Madera
- Categoría: Cobertizos
- Precio: 50000 €
- Mantenimiento diario: 20 € / día
- Tamaño: 38,0 m x 16,3 m]]></es>

		<pl><![CDATA[Pakiet szop z kultowej mapy Hagenstedt, z ulepszonymi modelami zachowującymi oryginalny styl.

Duża Szopa
- Kategoria: Szopy
- Cena: 70000 €
- Dzienna opłata eksploatacyjna: 20 € / dzień
- Rozmiar: 29,5 m x 38,5 m

Garaż Gospodarczy
- Kategoria: Szopy
- Cena: 60000 €
- Dzienna opłata eksploatacyjna: 20 € / dzień
- Rozmiar: 38,4 m x 13,0 m

Garaż przy Stajni
- Kategoria: Szopy
- Cena: 65000 €
- Dzienna opłata eksploatacyjna: 20 € / dzień
- Rozmiar: 25,7 m x 23,4 m

Szopa Drewniana
- Kategoria: Szopy
- Cena: 50000 €
- Dzienna opłata eksploatacyjna: 20 € / dzień
- Rozmiar: 38,0 m x 16,3 m]]></pl>
    </description>

    <iconFilename>store/icon_Hagenstedt_Sheds.dds</iconFilename>	
	<multiplayer supported="true" />
	
    <storeItems>
        <storeItem xmlFilename="bigShed.xml"/>
        <storeItem xmlFilename="farmGarage.xml"/>
        <storeItem xmlFilename="stableGarage.xml"/>
        <storeItem xmlFilename="woodShed.xml"/>
    </storeItems>
</modDesc>
